petsc-3.6.2 2015-10-02
Report Typos and Errors

# PetscDrawAxis

Manages X-Y axis

### Synopsis

    typedef struct _p_PetscDrawAxis* PetscDrawAxis;

### See Also

PetscDrawAxisCreate(), PetscDrawAxisSetLimits(), PetscDrawAxisSetColors(), PetscDrawAxisSetLabels()

Level:advanced
Location:src/sys/classes/draw/../../../../include/petscdrawtypes.h
Index of all Draw routines
Table of Contents for all manual pages
Index of all manual pages